<?xml version="1.0" encoding="utf-8"?>

<android.support.constraint.ConstraintLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@android:color/white"
  tools:fragmentActivity=".MainActivity">

  <LinearLayout
    android:layout_width="match_parent"
    android:gravity="bottom"
    android:layout_height="match_parent"
    android:padding="20dp"
    android:orientation="horizontal">

    <kr.co.zumo.app.lifeplus.view.custom.SignUpButtonView
      android:id="@+id/button_sign_up"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="JOIN"/>

    <kr.co.zumo.app.lifeplus.view.custom.SignUpButtonView
      android:id="@+id/button_faq"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="FAQ"/>

    <Space
      android:layout_width="0dp"
      android:layout_weight="1"
      android:layout_height="wrap_content"/>
    <kr.co.zumo.app.lifeplus.view.custom.SignUpButtonView
      android:id="@+id/button_clear"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="Clear Data"/>
  </LinearLayout>

  <LinearLayout
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

  </LinearLayout>

  <ImageView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:src="@drawable/splash_logo"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"/>

</android.support.constraint.ConstraintLayout>
